/usr/pkg/lib/perl5/vendor_perl/5.42.0/alpha-netbsd-thread-multi/Data/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/alpha-netbsd-thread-multi/auto/Data/Dumper/Dumper.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Dumper.3
